﻿.divNewsInfo .NewsInfo { font-size: 12px; height: 25px; }
.divNewsInfo { padding: 0px; border: 0px; border-collapse: collapse; width: 100%; text-align: center; margin: 5px auto 0px auto; }
    .divNewsInfo td { padding: 5px 30px 5px 30px; }
    .divNewsInfo .NewsTitle { color: #000000; font-size: 21pt; font-weight: bold; line-height: 21pt; text-align: center; }
        .divNewsInfo .NewsTitle .title-part { color: #000000; font-size: 21pt; font-weight: bold; line-height: 21pt; text-align: center; }
            .divNewsInfo .NewsTitle .title-part:last-child { padding-bottom: 0; }

    .divNewsInfo .NewsContent { line-height: 35px; font-size: 14pt; -moz-word-break: break-all; -o-word-break: break-all; word-break: break-all; word-wrap: break-word; padding: 0 35px 0 35px; }

        .divNewsInfo .NewsContent p, .divNewsInfo .NewsContent span, .divNewsInfo .NewsContent div, .divNewsInfo .NewsContent a { line-height: 35px; font-size: 14pt; -moz-word-break: break-all; -o-word-break: break-all; word-break: break-all; word-wrap: break-word; }

        .divNewsInfo .NewsContent p { text-indent: 0px; }
    .divNewsInfo .NewsContent_div { width: 98%; margin: 0px auto; -moz-word-break: break-all; -o-word-break: break-all; word-break: break-all; word-wrap: break-word; line-height: 20px; font-size: 14px; }

    .divNewsInfo .lblContent p { text-indent: 2em; font-size: 14px; line-height: 200%; width: 100%; }
    .divNewsInfo .lblContent span, .divNewsInfo .lblContent p, .divNewsInfo .lblContent div { -moz-word-break: break-all; -o-word-break: break-all; word-break: break-all; word-wrap: break-word; }

    .divNewsInfo .time { text-align: right; padding-right: 20px; }

/*文章附件*/
.divAttachmentWar { z-index: 10; }
.divAttachmentWar, .divSlAttachmentWar { position: relative; width: 76px; height: 100px; float: left; margin: 0px 10px; z-index: 10; }
.divAttachment { position: absolute; top: 0px; left: 0px; }
    .divAttachment .Header, .divAttachment .Bottom { height: 3px; font-size: 1px; border: 0px !important; width: 76px; }
    .divAttachment .Content { text-align: center; min-height: 50px; height: auto !important; height: 50px; clear: both; text-align: center; width: 76px; cursor: pointer; }
        .divAttachment .Content label.txt { display: inline-block; line-height: 16px; overflow: hidden; }
        .divAttachment .Content div.Icon { text-align: center; }
.divAttachmentWar .divAttachment .Content label { -moz-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width: 76px; clear: both; }

.divAttachmentWar .divAttachment .Content label { max-width: 76px; }
.divSlAttachmentWar { z-index: 20; }
    .divSlAttachmentWar .divAttachment .Content label { word-wrap: break-word; width: 76px; white-space: normal; -moz-word-break: break-all; -o-word-break: break-all; word-break: break-all; overflow: visible; }

    .divSlAttachmentWar .divAttachment .Content { background: url('images/Attachment_Center.gif') repeat-y left top; }
    .divSlAttachmentWar .divAttachment .Header { background: url('images/Attachment_Header.gif') no-repeat left top; height: 3px; font-size: 1px; }
    .divSlAttachmentWar .divAttachment .Bottom { background: url('images/Attachment_Bottom.gif') no-repeat left top; height: 3px; font-size: 1px; }
/*附件上传*/
.UploadWapper { height: 70px; }
.FileUpload ul li { float: left; }

.EmptyMessage { text-align: center; font-size: 14px; color: Red; font-weight: bold; }
/*办事指南显示*/

.tableBszn { text-align: left; margin: 0 auto; border-collapse: collapse; border: 1px solid #999; }
    .tableBszn tr { line-height: 25px; font-size: 14px; -moz-word-break: break-all; -o-word-break: break-all; word-break: break-all; word-wrap: break-word; }
    .tableBszn td { border: 1px solid #999; padding: 2px; }
    .tableBszn .Left { width: 100px; text-align: center; }

#VideoWapper { text-align: center; }
    #VideoWapper div div { text-align: center; }
/*红头文件*/
.RedHeadDocumentTitle { letter-spacing: 1px; font-family: '华文新魏'; margin: 0 auto; text-align: center; margin-top: 28pt; font-size: 46pt; font-weight: bold; line-height: 46pt; word-break: break-all; overflow: hidden; color: #333; margin-bottom: 20mm; }
    .RedHeadDocumentTitle .title-part { font-family: '华文新魏'; margin: 0 auto; text-align: center; font-size: 46pt; font-weight: bold; line-height: 46pt; word-break: break-all; overflow: hidden; color: Red; }
.RedHeadDocumentNumber { text-align: center; font-family: 仿宋; font-size: 15pt; height: 18pt; }
.RedSplitDiv { margin-bottom: 10mm; }
.RedSplit { margin: 0 auto; height: 3px; color: Red; width: 730px;  }

.RedHeadPlaceHolder { height: 10mm; }

/*普通文章显示*/
.article_wapper { background-repeat: repeat-x; text-align: center; margin-top: 4px; }
.article_title { font-size: 20px; color: #0365AB; font-weight: bold; text-align: center; margin-top: 30px; }

.article_split { border-top: 1px dotted #999FA6; width: 98%; margin: 0 auto; margin-top: 10px; margin-bottom: 10px; background-color: Transparent; font-size: 0px; height: 2px; line-height: 2px; }
.article_props { font-size: 12px; margin: 0 auto; text-align: center; }
.article_content { font-size: 14px; font-family: 宋体; text-align: center; }
    .article_content p, .article_content span, .article_content div, .article_content a { line-height: 35px; font-size: 14px; -moz-word-break: break-all; -o-word-break: break-all; word-break: break-all; word-wrap: break-word;}
.article_content_inner { /*width: 680px;*/ margin: 0 auto; overflow: hidden; text-align: left;padding-left: 15px;padding-right: 15px;}
    .article_content_inner table { width: 100%; border: solid 1px #000000; border-collapse: collapse; }
        .article_content_inner table td { border: solid 1px #000000; border-collapse: collapse; }
.article_bottom { text-align: right; padding: 15px; }
.article_attach { }
/*视频新闻显示*/
.divVedio { padding: 15px; min-height: 585px; _height: 585px; margin-top: 4px; }
    .divVedio .VedioTitle { text-align: center; color: #303030; font-size: 18px; font-family: 黑体, Arial; padding: 10px 0px 12px 0px; line-height: 130%; }
    .divVedio .VedioInfo { text-align: center; padding: 0px 0px 12px 0px; }
        .divVedio .VedioInfo span { margin-right: 20px; }
    .divVedio span.blue { color: blue; }
    .divVedio .NewsContent .Summary { padding: 10px 0px 0px 10px; line-height: 20px; color: #333333; width: 548px; margin: 0 auto; }
    .divVedio .VideoWapper { font-size: 0px; border: solid 1px #999; text-align: center; padding: 1px; width: 548px; margin: 0 auto; }


.article_table1 {  margin: 0 auto;  }

.article_td1 {
  display:inline-block;background-color:#f5f5f5;
  width: 100px; text-align: center;

}

div[align=center] { text-align: center; }
div[align=left] { text-align: left; }
div[align=right] { text-align: right; }
